/*Search Page v1
------------------------------------*/

.search-page h2 {
    font-size: 28px;
    margin-bottom: 10px;
}

.search-blocks {
    overflow: hidden;
    padding: 15px 20px;
    margin-bottom: 25px;
    /*background: #ececec;*/
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.search-blocks p a {
    color: #72c02c;
}

.search-blocks .search-img li i {
    color: #78ccf8;
    font-size: 12px;
    margin-right: 5px;
}

.search-blocks .search-img img {
    display: block;
    margin: 5px 10px 10px 0;
}

.search-blocks h2 {
    margin-top: 0;
    font-size: 30px;
    line-height: 20px;
    font-family: "Helvetica Neue";
}

.search-blocks ul.search-rating li {
    display: inline;
}

.search-blocks ul.search-rating li i {
    color: #f8be2c;
    cursor: pointer;
    font-size: 16px;
}

.search-blocks ul.search-rating li i:hover {
    color: #f8be2c;
}


/*Search Block Colored*/

.search-blocks-colored p,
.search-blocks-colored h2 a,
.search-blocks-colored .search-img li,
.search-blocks-colored .search-img li i {
    color: #fff;
}


/*Search Red Block*/

.search-blocks-red {
    background: #e74c3c;
}


/*Search Blue Block*/

.search-blocks-blue {
    background: #3498db;
}


/*Search Grey Block*/

.search-blocks-grey {
    background: #95a5a6;
}


/*Search Sea Block*/

.search-blocks-sea {
    background: #1abc9c;
}


/*Search Sea Border Top*/

.search-blocks-top-sea {
    border-top: solid 2px #1abc9c;
}

.search-blocks-top-sea:hover {
    border-top-color: #16a085;
}


/*Search Yellow Border Top*/

.search-blocks-top-yellow {
    border-top: solid 2px #f1c40f;
}

.search-blocks-top-yellow:hover {
    border-top-color: #f39c12;
}


/*Search Orange Border Left*/

.search-blocks-left-orange {
    border-left: solid 2px #262f3d;
    ;
}

.search-blocks-left-orange:hover {
    border-left-color: #BE9E64;
}


/*Search Green Border Left*/

.search-blocks-left-green {
    border-left: solid 2px #72c02c;
}

.search-blocks-left-green:hover {
    border-left-color: #5fb611;
}


/*Search Green Border Right*/

.search-blocks-right-green {
    border-right: solid 2px #72c02c;
}

.search-blocks-right-green:hover {
    border-right-color: #5fb611;
}